/* ==========================================================================
   Base
   ========================================================================== */
body{background: #000 url("../img/events-bg.jpg") no-repeat top center;overflow-x:hidden;  background-size: cover;
    background-attachment: fixed;}

body {overflow-y: auto; margin: 0;  font-family: 'Aller', 'Helvetica Neue', Helvetica, Arial, sans-serif;}

header { width: 888px; margin: auto; margin-top: 0px;}
header .navbar-inner {background-color: transparent;}

header .container { 
  background: transparent url("../img/top-menu-bg.png") repeat-x; width: 888px; margin: auto; height: 85px;
  position: relative;
}

header .container .brand img { padding: 0px; margin-left: -30px; position: relative; z-index: 3333;  }
header .container .brand { float: left; }
header .container nav { float: right; }

header .container nav ul { 
  padding: 0 130px 0 0; 
  margin: 0;
}

.socialLinksHead{
  position: absolute;
  right: 20px;
  top: -5px;
}
.socialLinksHead li{
  list-style: none;
  float: left;
  padding: 0 0 0 15px;
}
.socialLinksHead a{
  display: block;
  width: 30px;
  height: 30px;
  background: url('../img/social-icons30.png') no-repeat 0 0;
  text-indent: -9999px;
}
.socialLinksHead a.fb{
  background-position: -32px 0;
}

header .container nav ul li { list-style: none; display: inline-block; margin-right: 15px;}
header .container nav ul li a { text-decoration: none;}

header .container .nav-pills > .active > a { background-color: transparent; color: #f73923;}
header .container .nav-pills a:hover { background-color: transparent; color: #f73923;}


header .container nav a { text-transform: uppercase; font-size: 12px; color: #a3a2a2; line-height: 52px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px;}
/* =============================================================================
   Header
   ========================================================================== */

#banner {position:relative;}

.container { margin: auto;}
.container nav ul li { list-style: none; display: inline-block;}

/* Fixed Topbar Navigation */
body.top-navbar{padding-top: 60px;}
body.admin-bar .navbar-fixed-top {top: 28px;}

/* ==========================================================================
   Content
   ========================================================================== */



.content .welcome {
  background: transparent url("../img/bg-welcome3.png") no-repeat center -78px; 
  width: 1092px; 
  height: 1100px; 
  margin: auto; 
  position: relative;
  top: -70px;
}

#wrap {
  margin: 0;
  position: relative;
  z-index: 9999;
  text-align: justify;
}

.category-iteneries article{
  padding: 30px 0;
  border-bottom: 1px solid #ccc;
}

body.events .content, html body .bulk {
  width: 865px;
  padding: 20px;
  background: transparent url("../img/events-content-bg.png");
  margin: auto;
  margin-top: 25px;
}
body.events .content:before, .bulk:before, .bulk:after{
  display: block;
  width: 905px;
  height: 20px;
  content: "";
  background: transparent url("../img/events-content-top.png") no-repeat;
  margin: auto; position: relative;
  top: -40px;
  left: -20px;
}

body.events .content:after, .bulk:after{
  background: transparent url("../img/events-content-bottom.png") no-repeat;
  top: 40px;
}

.plan-your-day .hentry header{
  background: none;
}

body.error404 #sidebar{
  display: none;
}

.watchandlearn{
  /*background: url("../img/watchandlearn.png") no-repeat;*/
  background: url("../img/view-pictures.png") no-repeat;
  width: 177px;
  height: 176px;
  display: block;
  position: absolute;
  right: -75px;
  top: 0;
}

article.hentry header{
  background:none;
}

.single-location #main{
  padding: 0 50px 200px 0;
}
.single-location .events .get-here_stay-here{right:0;}

#sidebar{
  float: right;
  position: relative;
  left: 7px;
}
.sidebar{width: 220px;margin:0 0 0 40px;}
.extent-side{width: 310px;margin:0 0 0 40px;}

.eventful{
  background: none;
  color: #fff;
}
.eventful a, table.em-calendar td.eventful a, table.em-calendar td.eventful-today a{
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  background: #F73923;
  display: block;
}

.town-map small{
  display: none;
}

.page-header h1{
  margin: 0;
}
#sidebar ul.eve time{font-size: 12px;}
#sidebar ul.eve time i{display: none;}
#sidebar ul.eve .eve-titles a{font-size: 16px;}
#sidebar ul.eve li .events-list, #sidebar ul.eve .eve-titles{padding: 0;}
#sidebar ul.eve .event-excerpt{font-size: 14px;}
/* ==========================================================================
   Primary Content
   ========================================================================== */

#main{
  margin: auto;
  line-height: 28px;
  position: relative;
  overflow: hidden;
  padding: 0 0 40px 30px;
  min-height: 600px;
}

#main .events_table, #main .contact-info, #main .town-info{line-height: normal;}
#main .events_table, #main .contact-info, #main .town-info .eve{margin-bottom: 30px;float: left;}

/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { background: url("../img/top-menu-bg.png");}
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }

/* ==========================================================================
   Footer
   ========================================================================== */

#content-info { }

footer p {margin: 0; color: #777; text-align: center;}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}

#main .events_table {
  position: absolute;
  margin: auto;
  left: 420px;
  width: 250px;
  height: 250px;
  top: 777px;
}

.events_table h1 {text-align: center; color: #f73923; text-transform: uppercase; font-family: Aller; font-weight: bold; font-size: 24px; margin-top: 30px;
font-family:'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;}

#main .em-calendar-wrapper {
  position: absolute;
  margin: auto;
  width: 250px;
  height: 120px;
  top: 70px;
  font-family: open_sansregular;
  font-size: 12px;
  left: -7px;
}

.em-calendar-wrapper tr.days-names { background-color: #cacaca; line-height: 20px;}
.em-calendar-wrapper table.em-calendar td { padding: 2px 10px; }
.em-calnav.em-calnav-next { display: block; width: 20px; height: 20px; background: transparent url("../img/cal-next.png"); }
.em-calnav.em-calnav-prev { display: block; width: 20px; height: 20px; background: transparent url("../img/cal-prev.png"); overflow: hidden;}
.em-calnav { color: #fff; text-indent: -9999px;}

.event { position: absolute; top: 589px; width: 314px; height: 201px; color: #fff; font-family: 'Aller','Helvetica Neue',Helvetica,Arial,sans-serif; float: left;}
.event > div {position: absolute;}
.event .background { top: 0px; left: 0px; }
.event .cover {background: transparent url("../img/event-covering-layer.png") no-repeat -1px 33px; top: 0px; left: 0px; right: 0px; bottom: 0px;}

.event .name { 
  top: 116px; left: 20px; font-size: 24px; text-transform: uppercase; letter-spacing: -1.5px;
  font-family:'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
  color: #fff;
  font-weight: normal;
  text-align: left;
}

.event .location { top: 90px; left: 20px; color: #a22f1d;}
.event .date { 
  top: 170px; left: 20px; font-size: 14px; font-family:'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
  color: #fff;
  font-weight: normal;
}

.event_0 {left: 60px;}
.event_1 {left: 387px;}
.facebook {left: 714px; top: 588px; background: transparent url("../img/facebook-panel-cover.png") no-repeat 0px 0px;}
.facebook h1 {font-size: 15px; padding-left: 20px; color: #000; letter-spacing: 0px;
font-family:'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;}
.facebook .fb-like-box {position: absolute; top: 42px; left: 10px; height: 30px;}
.facebook .fb-like-box iframe {height: 155px !important;}


a.map {display: block; width: 30px; height: 30px; position: absolute;}

#watch_and_learn, #main #watch_and_learn {
  width: 150px; 
  height: 150px; 
  top: 291px; 
  left: 31px;
  color: #fff;
  text-decoration: none;
  font-size: 36px;
  text-align: center;
  line-height: normal;
  text-decoration: none;
}

#watch_and_learn span{
  padding: 10px 0 0 0;
  display: block;
  color: #fff;
}

#main #current_beautiful_city{
  color: #fff;
}

#iwtn_itineraries { 
  width: 140px; 
  height: 140px; 
  top: 406px; 
  left: 792px;
}

ul.gallery{
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 700px;
}
ul.gallery li{
  float: left;
  margin: 0 5px 5px 0;
  text-align: center;
  font-size: 12px;
}

#current_beautiful_city{ 
  position: absolute; 
  left: 100px; 
  top: 465px; 
  font-family: 'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
  text-align: center;
  color: #fff; 
  text-transform: uppercase;
  width: 200px;
}
#current_beautiful_city h3{
  margin-bottom: 5px;
}
#current_beautiful_city p{
  color: #f73923;
  margin: 0;
  line-height: normal;
  font-size: 12px;
  padding: 0 20px;
  font-family:'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#main #current_beautiful_city a{
  color: #F73923;
  text-decoration: none;
}

.welcome-msg{
  width: 250px;
  color: #fff;
  line-height: normal;
  text-align: center;
  position: absolute;
  left: 105px;
  top: 125px;
}
.welcome-msg h1{
  font-size: 28px;
  margin: 0 0 3px; 
  line-height: 26px;
}
.welcome-msg h1 span{
  color: #f73923;
  display: block;
}
.welcome-msg p{
  padding: 0 10px;
  font-size: 12px;
  margin: 0;
}

#current_beautiful_city ul {padding: 0px; margin: 0px;}
#current_beautiful_city li {list-style: none; width: 150px; text-align: center; font-size: 21px; }

#fb-follow{
  background-position: -55px 0;
}
#google-follow{
  background-position: -110px 0;
}

.fb-like { margin-left: 10px; width: 100px;}


.nav-sub{
  background: #f73923;
  padding: 5px 10px;
  position: absolute;
  right: 0;
  left: 150px;
  top: 50px;
  z-index: 2;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
header .container nav.nav-sub a{
  color: #fff;
  text-transform: uppercase;
  line-height: 40px;
}
.nav-sub ul{
  float: right;
}

.town-list{
  padding: 10px;
  margin: 0 0 20px;
}

.title{
  margin:0 0 20px;
}

.event .entry-content{
  font-family: 'open_sans', 'arial';
}

/* **************** GRIDS ***************** */
.line, .lastUnit {overflow: hidden; }.unit{float:left;position: relative;}.size1of2{width:50%;}.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}.size1of4{width:25%;}.size3of4{width:75%;}.size1of5{width:20%;}.size2of5{width:40%;}
.size3of5{width:60%;}.size4of5{width:80%;}.lastUnit {float:none;width:auto;}.full{width:auto;}

/**
 * Events
 */

.events { position: relative; }
.entry-title{margin:0;}

.events .badge, .contact-info { 
  width: 259px; 
  height: 259px; 
  background: url("../img/circle-black.png") no-repeat; 
  position: absolute; 
  top: -325px; 
  text-align: center;
}
.events .get-here_stay-here { 
  width: 233px; 
  height: 205px; 
  background: url("../img/circle-red.png"); 
  position: absolute; 
  top: -314px; 
  right: -33px;
}

.contact-info{
  top: 0;
}

.badge h1{
  color: #fff;
  margin: 45px 0 0; 
}
.get-here_stay-here a{
  color: #fff;
  text-align: center;
  font-size: 34px;
  position: absolute;
  top: 50px;
  left: 5px;
  text-decoration: none;
  display: block;
  width: 190px;
}

.town-tagline{
  color: #a22f1d;
  font-size: 20px;
  padding: 0 20px;
  margin: 0;
}
.badge p{
  color: #a7a3a3;
  padding: 0 20px;
  margin: 0;
}
.town-info li{
  float: left;
  list-style: none;
  width: 170px;
  margin: 0 10px 0 0;
  background: #e6e6e6;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  min-height: 270px;
  position: relative;
  font-size: 14px;
}

#wrap #main .town-info li a.linkMod{
  color: #000;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

.plan-your-day-mod p{margin: 0;}

.eve{
  list-style: none;
  margin: 0;
}

.eve-titles a{
  color: #1e1d1d;
  font-size: 24px;
  text-decoration: none;
}

.eve li{
  padding: 0;
}

body.events .eve li{
  padding: 0 0 40px;
}

.town-info h4{
  padding: 20px 10px 0; 
  margin: 0;
  font-size: 22px;
  background: #fff;
  height: 70px;
}

.btn-learn-more{
  color: #f73923;
  padding: 7px 40px 7px 10px;
  display: block;
  background: url("../img/arrow.gif") no-repeat 130px 0; 
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
}

.electric, .random-facts-mod p{
  color: #449adb;
  padding: 0 10px;
}
#main .fruity, #main .contact-info a{color:#f73923;}

.town-info{
  margin: 0;
  position: relative;
  left: -50px;
}

.clear{clear:both;}

.end-elements{
  margin: 40px 0;
  padding: 0 0 60px; 
  position: relative;
  left: -40px;
  min-height: 300px;
}
.end-elements ul{
  position: relative;
  width: 1000px;
}

.end-elements li{
  list-style: none;
  float: left;
  margin: 0 20px 0 0; 
}

.contact-info{
  width: 221px;
  text-align: center;
  color: #fff;
  padding: 20px;
  position: static;
  height: 219px;
}
.contact-info h6{
  margin: 20px 0 5px;
  font-size: 20px;
  color: #928f8f; 
}
.contact-info p{
  margin: 0 0 5px;
}

.events .badge {
  width: 259px; 
  height: 259px; 
  line-height: normal;
  background: url("../img/circle-black.png"); 
  position: absolute; 
  top: 0; 
}
.events .get-here_stay-here { width: 233px; height: 205px; 
  background: url("../img/circle-red.png"); 
  position: absolute; 
  top: 0; 
  right: 0;
}

.mini-contact-form{
  width: 281px;
  height: 281px;
  background: url("../img/circle-big-red.png") no-repeat; 
}

.side-mod{
  background: #eeeaea;
  border-radius: 10px 0 0 10px;
}
.side-mod h3{
  background: #f6f4f4;
  padding: 10px;
  border-radius: 10px 0 0 0;
}
.side-mod div{
  padding: 0 10px 10px;
}

.towns-listed{
  margin:0;
  padding: 0;
  line-height: normal;
}

#main .eve{padding:0;}

.towns-listed li{
  list-style: none;
  padding: 0 0 20px;
}
.towns-listed a, article.post h2 a{
  font-size: 30px;
  color: #3f3c3c;
  text-decoration: none;
  font-weight: normal;
}
.towns-listed a:hover{color:#545151;}

.category-iteneries .carousel-box{display: none;}

.towns-listed h3{
  margin: 0;
  padding: 0 0 5px;
}
.towns-listed p{margin:0;padding:0;}

.mini-contact-form input, .mini-contact-form textarea{
  width: 203px;
  height: 24px;
  margin: 0 0 5px;
  font-family: 'Arial','sans-serif';
  font-size: 12px;
  font-weight: normal;
}
.mini-contact-form textarea{
  height: 60px;
}

.mini-contact-form p{margin: 0;}

.end-elements .wpcf7-form{
  width: 230px;
  position: relative;
  left: 30px;
  top: 30px;
}

#wrap #main .town-info #eventLinkLocal{
  color: #000;
  text-decoration: none;
}

#carousel{
  margin: 0;
  padding: 0;
}
#carousel li{
  list-style: none;
}

.town-info li ul.eve{
  margin: 0;
  padding: 10px;
  font-size: 12px;
}
.town-info li ul li{
  width: 100%;
  height: auto;
  min-height: 100px;
}

.town-info li ul li .events-list{
  padding: 10px;
}
.town-info li ul li .events-list a{
  font-size: 16px;
}
.town-info li ul li .events-list time{
  display:none;
}
.town-info li ul li .events-list .event-excerpt{
  color: #f73923;
  font-size: 14px;
  text-align: left;
}

article.type-event{
  position: static;
  float: none;
  width: auto;
  height: auto;
  color: #3f3c3c;
}

article.type-event .entry-content{
  position: static;
  padding: 0 0 50px;
}

.page-header{
  display: none;
}

.wpcf7-form h3{
  margin: 0;
  text-align: center;
}

.mini-contact-form .wpcf7-submit{
  background: url("../img/btn-submit.png") no-repeat;
  border:0;
  width: 52px;
  height: 52px;
  text-indent: -9999px;
  cursor: pointer;
  position: relative;
  left: 82px;
}

div.wpcf7-validation-errors{
  color: #F7E700;
}

#sidebar .side-mod .eve .size1of3, .town-info li ul.eve li .size1of3{display:none;}

#sidebar .eve{margin:0;padding:0;}
#sidebar .btn-learn-more{
  position: static;
}

.eve time{
  color: #f73923;
  font-size: 85%;
}
.event-excerpt{
  color: #676666;
}

.transport-choices{
  margin: 0 0 20px;
  line-height: normal;
}

.locations-map{width: 296px;}
.locations-map p{
  margin: 0;
  padding: 0;
}

.transport-choices h3, .locations-map h3{
  background: #faf9f9;
  padding: 5px;
  margin-bottom: 0;
  border-radius: 10px 10px 0 0;
}
.transport-choices .info{
  background: #f3f1f1;
  padding: 5px 5px 15px;
  border-radius: 0 0 10px 10px;
}
body #wrap .entry-content .transport-link{
  background: #f73923;
  padding: 5px 10px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  top: 5px;

}

.side-mod-transport p{
  margin: 0;
  padding: 0;
}

.carousel-box{
  width: 1005px;
  margin: 0 auto;
  height: 260px;
  position: relative;
  overflow: hidden;
}

.events-carousel{
  position: absolute;
  top: 0;
  left: 0;
  width: 880px;
  padding: 0 60px;
  margin: 0;
}

.jcarousel-clip{
  overflow: hidden;
}

#carousel li{
  width: 880px;
  height: 260px;
  position: relative;
  margin: 0 5px 0 0;
}
.test{
  position: absolute;
  right:0px;
  top: 0;
}

.jcarousel-prev, .jcarousel-next{
  width: 24px;
  height: 43px;
  background: blue;
  position: absolute;
  top: 100px;
  cursor: pointer;
  background: url("../img/carousel-prev.png"); 
  display: none;
}
.jcarousel-prev{left: -44px;}
.jcarousel-next{
  right: -44px;
  background: url("../img/carousel-next.png"); 
  display: none;
}

#map-overlay{
  position: relative;
  left: 350px;
  top: 40px;
  width: 430px;
  height: 556px;
}

.pin-holder{
  position: absolute;
  width: 26px;
  height: 37px;
}

#lights-out{
  background: url("../img/lights-out.png") repeat;
  display:none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 4000;
}

.map-pin {
  cursor: pointer;
  width: 26px;
  position: relative;
  height: 37px;
  background: url("../img/map-pin.png") no-repeat; 
}
/*overriding styles for colorbox on home page*/
.towns-colorbox #cboxClose, .towns-colorbox #cboxClose:hover  {
  width: 39px;
  height:40px;
  top:0px;
  right:0px;
  background: url("../img/btn-close-popup.png") no-repeat; 
}
.towns-colorbox #cboxContent{
  background:#B32A15 !important;
}
.towns-colorbox #cboxBottomCenter, .towns-colorbox #cboxMiddleRight, .towns-colorbox #cboxMiddleLeft, .towns-colorbox #cboxTopCenter, .towns-colorbox #cboxTopRight, .towns-colorbox #cboxTopLeft, .towns-colorbox #cboxBottomCenter, .towns-colorbox #cboxBottomRight, .towns-colorbox #cboxBottomLeft{
  background:none;
}
.map-pin-popup{
  display: none;
  position: absolute;
  z-index: 4000;
  background: #f73923;
  color: #fff;
  left: 26px;
  top: -120px;
  width: 294px;
  line-height: normal;
}

.map-pin div h4, .map-pin div p{
  margin: 0;
}

.map-pin-popup h4{margin: 0;font-size:18px;text-transform:capitalize;}
.map-pin-popup p{margin:0 0 10px;font-size:13px;}
.capo{text-transform:capitalize;}

.space{
  padding: 10px 20px;
  background: #f73923;
  color: #fff;
}

.btn-take-a-look{
  padding: 5px;
  background: #b32a15;
  color: #fff;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size:14px;
}

.btn-close-popup{
  position: absolute;
  top: -10px;
  right: -10px;
  display: block;
  width: 39px;
  height:40px;
  cursor: pointer;
  background: url("../img/btn-close-popup.png");
}

.murky{background:#b32a15;}
.deep-murky{background:#6a190c;}
/*
 * Contact us
 */

/*
.map-container { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 0; }

.contact #sidebar { visibility: hidden;}
body.contact #wrap {height: 100%; position: fixed; bottom: 0px; left: 0px; right: 0px; top: 0px; margin-top: 100px;}

.contact-us .badge {width: 259px; height: 259px; background: transparent url("../img/contact/badge.png"); top: -326px; position: absolute;}
.contact-us .choose-town {width: 233px; height: 205px; background: transparent url("../img/contact/choose-town.png"); top: -326px; right: 0px; position: absolute;}

.contact-us {position: relative;}

body.contact #content {width: 865px; height: 100%; padding: 20px; background: transparent url("../img/events-content-bg.png"); margin: auto; margin-top: 355px;}
body.contact #content:before {display: block; width: 905px; height: 20px; content: ""; background: transparent url("../img/events-content-top.png") no-repeat; margin: auto; position: relative; top: -40px; left: -20px;}

body.contact header {position: fixed; top: 0px; right: 0px; left: 0px; height: 100px; z-index: 1000;}*/

.contact #sidebar { visibility: hidden;}

#carousel .badge .eve{
  padding: 70px 0 0 20px;
}
#carousel .badge .eve li{
  width: 220px;
  color: #fff;
}
#carousel .eve-titles a{color:#fff;}

#carousel .eve li .size1of3{display:none;}

#townFacts{
  display: none;
  position: absolute;
  top: 96px;
  right: 0;
  background: url("../img/bg-factsbox.png") repeat;/*url("../img/bg-factsbox.png") repeat*/
  color: #fff;
  z-index: 200;
  width: 80%;
  height: auto;
  overflow:hidden;
  border-radius: 0 0 5px 5px;
  line-height: 25px;
}
#townFacts p{
  border-bottom: 1px dashed #F9ABA2;
  padding: 10px;
  margin: 0;
}

#townFacts li{
  width: 715px;
  float: left;
  height: auto;
  overflow: hidden;
}

#facts-usage{
  display: block;
  text-align: center;
  position: absolute;
  left: 160px;
  bottom: 60px;
}

#townFacts .jcarousel-prev, #townFacts .jcarousel-next{position: static;}

#townFacts .jcarousel-prev{
  margin: 20px 0 0 20px;
}
#townFacts .jcarousel-next{
  float: right;
  position: relative;
  right: 20px;
  top: -44px;
}

#facts-random span{cursor:pointer;}

#factbox{
  cursor: pointer;
}

.social-icons{
  /*position: absolute;
  left: 720px;
  top: 220px;
  width: 900px;*/
  padding: 5px;
  background: #E6E6E6;
  border-radius: 5px;
  width: 520px;
  position: relative;
  left: -10px;
  opacity: 0.85;
}
.social-icons h4{
  margin: 0 0 2px;
  padding: 0;
}

.social-icons li{
  display: block;
  list-style: none;
  margin: 0 0 10px;
}

.fb-towns{
  padding: 0;
  color: #666;
}
.social-icons li .fb-like{
  width: auto;
}

.tweet-towns iframe{
  position: relative;
  left: 0;
  top: 2px;
}

.btn-factbox-view{
  text-decoration: underline;
}

.testbox{
  padding: 5px;
  background: #000;
  color: #fff;
}

.home-mod{
  border-radius: 15px;
}

.entry-content p{
  font-size: 13px;
  font-weight: normal;
  font-family: arial;
  line-height: 22px;
  text-align: justify;
}

#content-info{
  padding: 30px 0;
  position: relative;
  z-index: 9999;
}

.credits, .credits a{
  color: #666363;
  font-size: 85%;
  text-decoration: none;
}

/* fades uploaded bg images into black with gradient */
/*.bottom-gradient{
  height: 221px;
  width: 100%;
  position: absolute;
  top: 950px;
  left: 0;
  right: 0;
  z-index: 1;
}*/

#wpcf7-f84-p12-o1{
  padding: 20px;
  background: #e6e6e5;
  border-radius: 10px;
}
#wpcf7-f84-p12-o1 input, #wpcf7-f84-p12-o1 textarea{
  width: 80%;
  padding: 3px;
}
#wpcf7-f84-p12-o1 .wpcf7-submit{
  background: #f73923;
  padding: 5px;
  border-radius: 5px;
  text-align: center;
  width: 135px;
  border:0;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
body.contact div.wpcf7-validation-errors{
  color: #f73923;
  border:2px solid #f73923;
}

.towns-colorbox .space h4{
  padding: 0;
  margin: 0;
}
.towns-colorbox .space p{
  padding: 0;
  margin: 0 0 5px;
}

.towns-colorbox #cboxClose, .towns-colorbox #cboxClose,
.towns-colorbox #cboxClose, .towns-colorbox #cboxClose:hover{
  right: -20px;
  top: -20px;
}

#main .pager{
  width: 100%;
  text-align: center;
  overflow: hidden;
  padding: 0 0 40px;
}

#main .pager a{
  color: #F73923;
  font-size: 18px;
  display: block;
  float: left;
  padding: 5px;
}
#main .pager a.active{
  background: #F73923;
  color: #fff;
}

.towns-listed .full p{color: #676666;}

/*
  ie related
*/
.entry-content .thumbnail img, .brand img{
  border:none;
  border-width: 0;
}

.lt-ie9 .ie8-1{
  overflow: hidden;
  height: 260px;
}

#upcoming-events-list{
  margin: 0;
  padding: 0;
}

#upcoming-events-list li{
  list-style: none;
}

#upcoming-events-list li img, .events-list .imghold img{
  max-width: 141px;
}

#upcoming-events-list li time{
  color: #F73923;
  font-size: 85%;
}

.imghold{
  width: 141px;
  height: 141px;
  overflow: hidden;
}

article.category-itineraries{
  padding: 0 0 50px;
}

body #wrap .entry-content a, .entry-summary a, #main a{
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}

.dataTables_wrapper{
  font-size: 13px;
}


body, .entry-title, #wrap p{
  font-family:'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
}

#main p{
  font-size:13px;
}

.iteneryTimescale{
  margin: 0 0 2px;
  font-size: 16px;
  font-family: 'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.em-calendar{
  font-family: 'Aller','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.end-elements .hupso_c, .end-elements .hupso_toolbar{
  display: none;
}

#social-shares{
  position: relative;
  left: 200px;
  top: 30px;
}

#main .towns-listed h3 a{
  text-decoration: none;
}

#wrap #main .town-info li a{
  color: #F73923;
  font-weight: normal;
}

#main .towns-listed h3 a, #main .pager li a{
  font-weight: normal;
}

#main .eve-titles a{
  font-weight: normal;
  text-decoration: none;
}

#main article.post h2 a{
  text-decoration: none;
  font-weight: normal;
}

#main .towns-listed .town-thumb a, #main .towns-listed .town-thumb img{
  text-decoration: none;
  border: 0;
}

#sidebar ul.eve li{
  padding: 0 0 40px;
}

article.post h2{
  margin: 0 0 5px;
}

ul.entry-tags{
  padding: 0 0 10px;
  margin: 0;
  width: 500px;
  overflow: hidden;
}

ul.entry-tags li{
  list-style: none;
  float: left;
  font-size: 13px;
  color: #635E5E;
  padding: 0 15px 0 0;
  font-weight: bold;
}

#main article.post ul.entry-tags a{
  font-weight: bold;
}

#main h1{
  padding: 0 0 20px 0;
}
body.home #main .facebook{
  padding: 0 0 20px 20px; 
}

.entry-summary p{
  margin: 0 0 10px;
}

header .container nav#navSubTowns ul{
  padding: 0;
}
